.u-section-1 .u-sheet-1 {
  min-height: 1379px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 6rem;
  text-decoration: none solid rgb(0, 0, 0);
  width: 753px;
  margin: 0 auto;
}

.u-section-1 .u-line-1 {
  width: 912px;
  margin: 70px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 75px 77px 0;
}

.u-section-1 .u-image-1 {
  width: 1129px;
  height: 671px;
  margin: 18px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 0 77px;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 25px 77px 0;
}

.u-section-1 .u-line-2 {
  width: 912px;
  height: 2px;
  margin: 62px auto 60px 114px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1281px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 68px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 77px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 559px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 112px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-2 {
    margin-bottom: -12px;
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1207px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 150px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 428px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-1 .u-line-2 {
    margin-top: 50px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.9272727272727272rem;
    width: 540px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 153px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 321px;
  }

  .u-section-1 .u-line-2 {
    margin-bottom: -138px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.272727272727273rem;
    width: 340px;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
    margin-top: 67px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-1 .u-image-1 {
    height: 202px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 6px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-line-2 {
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1230px;
}

.u-section-2 .u-text-1 {
  margin: 84px 77px 0;
}

.u-section-2 .u-image-1 {
  width: 1131px;
  height: 636px;
  margin: 42px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 0 77px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 44px 77px 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  margin: 44px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 529px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-image-1 {
    height: 405px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 898px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-2 .u-image-1 {
    height: 191px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }
}